"IDS_ABORT" = "Bỏ dở";
"IDS_ACCEPT" = "Chấp nhận";
"IDS_ACCESS_CHANGE_SIDES" = "Xem màn hình của tôi bằng cách hoán chuyển các bên";
"IDS_ACCESS_CONFIRMALL" = "Sau khi xác nhận";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Điều khiển TeamViewer từ xa";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Điều khiển TeamViewer cục bộ";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Hội thoại này cho phép bạn hiệu chỉnh quyền truy cập cho mỗi thao tác.";
"IDS_ACCESS_CONTROL_TITLE" = "Chi tiết Kiểm soát Truy cập";
"IDS_ACCESS_DENYALL" = "Đã từ chối";
"IDS_ACCESS_DESCRIPTION" = "Các thiết lập bảo mật trên máy tính từ xa của bạn hạn chế truy cập một số chức năng của TeamViewer. Bạn sẽ có các quyền truy cập sau đây:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Thiết lập đã xác định trước để xác nhận tất cả";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Thiết lập đã xác định trước để cho phép truy cập toàn bộ";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Các thiết lập xem và hiển thị được xác định trước";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Khi bắt đầu mỗi phiên";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Khóa bàn phím và chuột máy tính từ xa";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Khóa bàn phím và chuột máy tính cục bộ";
"IDS_ACCESS_EXECUTESCRIPTS" = "Thực thi các tập lệnh";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Truyền tệp bằng hộp tệp";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Truyền tệp bằng hộp tệp";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Truyền tệp";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Truyền tệp";
"IDS_ACCESS_FULLACCESS" = "Đã cho phép";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Điều khiển máy tính này";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Điều khiển máy tính từ xa";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Chủ trì buổi họp";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Tham dự buổi họp";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Nhận tệp từ hộp tệp";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Ghi buổi họp";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Chia sẻ tệp";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Sử dụng TeamViewer In";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Sử dụng TeamViewer In";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Điều khiển máy tính từ xa";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Điều khiển máy tính này";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Kết nối và xem màn hình máy tính từ xa";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Kết nối và xem màn hình của tôi";
"IDS_ADV_MONTHLY" = "Hàng tháng";
"IDS_ADV_NEVER" = "Không bao giờ";
"IDS_ADV_WEEKLY" = "Hàng tuần";
"IDS_ALLOWED_TO_DRAW" = "Cho phép vẽ";
"IDS_ALLOWED_TO_POINT" = "Cho phép trỏ";
"IDS_ALLOW_FILE_TRANSFER" = "Cho phép truyền tệp";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Xem những người tham dự khác";
"IDS_APPLY" = "Áp dụng";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Có";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Không";
"IDS_AUTOUPDATE_MODE_LABEL" = "Cài tự động phiên bản mới";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Kết nối";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Hủy truyền tập tin";
"IDS_BUTTON_ACTIVATE" = "Kích hoạt";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Đóng và xóa";
"IDS_BUTTON_END_MEETING" = "Kết thúc buổi họp";
"IDS_BUTTON_END_REMOTECONTROL" = "Kết thúc phiên";
"IDS_BUTTON_INVITE" = "Mời";
"IDS_BUTTON_LEAVE_MEETING" = "Rời buổi họp";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Rời phiên";
"IDS_BUTTON_OPEN_SETTINGS" = "Mở Cài đặt";
"IDS_BUTTON_RECONNECT" = "Kết nối lại";
"IDS_BUTTON_REVOKE" = "Thu hồi";
"IDS_BUTTON_SWITCH" = "Bật";
"IDS_BUTTON_USE_NEW" = "Sử dụng bảng mới";
"IDS_BUTTON_USE_OLD" = "Sử dụng bảng cũ";
"IDS_CANCEL" = "Hủy";
"IDS_CLEAR_HISTORY" = "Xóa lịch sử";
"IDS_CLOSE" = "Đóng";
"IDS_CLOSE_ALL" = "Đóng tất cả kết nối";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Dùng tùy chỉnh dữ liệu hội thảo cho âm thanh";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Chế độ hội nghị";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Điện thoại";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Thoại qua IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Dùng dữ liệu hội thảo TeamViewer cho âm thanh";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Dữ liệu cuộc gọi";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Cấu hình Hội nghị qua điện thoại";
"IDS_CONTINUE" = "Tiếp tục";
"IDS_COPY_TO_CLIPBOARD" = "Sao chép vào Clipboard";
"IDS_CUSTOM_QUALITY" = "Thiết lập tùy chỉnh";
"IDS_CUSTOM_QUALITY_COLOR" = "Màu:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Thấp";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Thang độ xám";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Cao";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Màu thực";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Cải thiện khả năng tương thích ứng dụng (giảm hiệu suất)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Thích ứng";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Toàn bộ màn hình";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Điều này có thể sử dụng nhiều băng thông hơn";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Phát trực tuyến video nhanh chóng:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Tắt";
"IDS_CUSTOM_QUALITY_LABEL" = "Chất lượng:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Chất lượng tốt nhất";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Tốc độ cao nhất";
"IDS_DECLINE" = "Từ chối";
"IDS_DEFINE_PASSWORD" = "Xác định mật khẩu";
"IDS_DELETE" = "Xóa";
"IDS_DENY" = "Từ chối";
"IDS_DISABLE" = "Vô hiệu hóa";
"IDS_EXIT" = "Thoát";
"IDS_FEEDBACK" = "Phản hồi";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Hiển thị trong Trình tìm kiếm (Finder)";
"IDS_FT_ALLOW" = "Cho phép";
"IDS_FT_ALLOWALL" = "Cho phép all";
"IDS_FT_BUTTON_OVERWRITE" = "Ghi đè";
"IDS_FT_BUTTON_OVERWRITEALL" = "Ghi đè all";
"IDS_FT_BUTTON_RESUME" = "Bắt đầu lại";
"IDS_FT_BUTTON_RETRY" = "Thử lại";
"IDS_FT_BUTTON_SKIP" = "Bỏ qua";
"IDS_INSTALL" = "Cài đặt";
"IDS_INSTALL_FULL" = "Cài đặt phiên bản đầy đủ";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Tương tác hoàn toàn";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Tương tác rất ít";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Văn bản tin nhắn của bạn";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Mời Người tham dự";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Cho phép";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Cho phép chat với tất cả người tham dự";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Cho phép chia sẻ tệp với tất cả người tham dự";
"IDS_ITERACTION_TYPE_MANUALLY" = "Cho phép thủ công";
"IDS_JOIN" = "Tham gia";
"IDS_LEARN_MORE" = "Tìm hiểu thêm";
"IDS_LOADING_PLEASE_WAIT" = "Đang tải... \r\nVui lòng chờ";
"IDS_LOGFILE_GENERATOR_ERROR" = "Đã xảy ra lỗi khi thu thập các tệp nhật ký. Vui lòng liên hệ với nhân viên hỗ trợ TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% đã hoàn thành việc thu thập các tệp nhật ký.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% đang thu thập các tệp nhật ký. Vui lòng chờ...";
"IDS_LOGFILE_GENERATOR_TITLE" = "Đang thu thập các tệp nhật ký";
"IDS_LOGOFF" = "Đăng xuất";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Để xem các tệp nhật ký, hãy đăng nhập với tư cách là người dùng quản trị trên máy Mac này.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Cần có tài khoản quản trị để mở tệp nhật ký.";
"IDS_MEETING_ACCESS_ALLOW" = "Đã cho phép";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Thiết lập tùy chỉnh";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Truy cập toàn bộ";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Xem và hiển thị";
"IDS_MEETING_ACCESS_DENY" = "Đã từ chối";
"IDS_MOVE_LICENSE" = "Chuyển giấy phép";
"IDS_NOTIFICATION_DEFAULT_ACTION_NAME" = "Hiển thị";
"IDS_NO_MAILING_PROGRAM" = "Không thể tìm được chương trình gửi thư mặc định. \r\nVui lòng cấu hình chương trình gửi thư của bạn. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Có thể chấp nhận";
"IDS_PASSWORD_STRONG" = "An toàn";
"IDS_PASSWORD_WEAK" = "Quá yếu";
"IDS_PROXY_SETTINGS" = "Thiết lập proxy";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Khởi động lại";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Xóa";
"IDS_RESET" = "Thiết lập lại";
"IDS_REVERT" = "Trở lại";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Kiểm tra cập nhật";
"IDS_SAVE" = "Lưu";
"IDS_SAVE_AS" = "Lưu như...";
"IDS_SENDAUDIO_ALLOWED" = "Cho phép âm thanh";
"IDS_SENDCHAT_ALLOWED" = "Cho phép chat";
"IDS_SENDVIDEO_ALLOWED" = "Cho phép chiếu video";
"IDS_SEND_EMAIL" = "Mở giống như E-Mail";
"IDS_SEND_SMS_INVITE" = "Gửi SMS";
"IDS_SHOW_INFO" = "Hiển thị thông tin";
"IDS_SHOW_SCREEN" = "Hiển thị màn hình";
"IDS_SKIP_PASSWORD" = "Bỏ qua mật khẩu";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Cập nhật";
"IDS_UPDATE_INTERVAL_LABEL" = "Kiểm tra phiên bản mới";
"IDS_UPGRADE_LICENSE" = "Upgrade";
